@media (max-width: 1399px) {
  /* <==================================About Us Page css =================================>*/

  /* <==================================About Us Page css =================================>*/

  /* <==================================About Us Page css =================================>*/

  .aboutus-container h1 {
    font-size: 60px;
  }
  .aboutus-container {
    padding: 0 55px 80px 55px;
  }

  /* <======================================Contact us======================================> */

  /* <======================================Contact us======================================> */

  /* <======================================Contact us======================================> */

  .contactus-container {
    padding: 40px 40px;
  }

  /* <======================================Product======================================> */

  /* <======================================Product======================================> */

  /* <======================================Product======================================> */
  .our-product h2 {
    font-size: 55px;
  }
   .product-detail h2 {
    font-size: 26px;
  }
  .product-detail p {
    font-size: 13px;
  }
  .product-detail ul li {
    margin: 10px 0;
  }
}

@media (max-width: 1199px) {
  .hms-bg-img {
    margin: 0px auto;
  }
  .trust-article p {
    font-size: 15px;
  }
  /* <==================================About Us Page css =================================>*/

  /* <==================================About Us Page css =================================>*/

  /* <==================================About Us Page css =================================>*/
  .aboutus-container {
    padding: 0 50px 80px 50px;
  }
  .aboutus-container h1 {
    font-size: 48px;
  }
  .team-about {
    padding: 0 30px 80px 30px;
    margin-bottom: 10px;
    margin-top: 60px;
  }
  .coder {
    width: 200px;
  }

  /* <======================================Contact us======================================> */

  /* <======================================Contact us======================================> */

  /* <======================================Contact us======================================> */

  .contactus-header h1 {
    font-size: 50px;
  }
  .pros-details h2 {
    padding: 0 0px;
  }
  .challenge-box h6 {
    font-size: 16px;
  }
  .swiper-slide h3 {
    font-size: 20px;
  }
  .swiper-slide .card {
    padding: 8px;
  }
  /* <======================================Product======================================> */

  /* <======================================Product======================================> */

  /* <======================================Product======================================> */
  .our-product h2 {
    font-size: 40px;
  }
}

@media (max-width: 991px) {
  .myheader .navbar-nav li {
    padding: 6px 0;
  }
  .hms-bg-img {
    padding: 0 30px;
  }
  .hms-text {
    font-weight: 500;
    font-size: 35px;
    padding: 0 16px;
  }
  .pros-details h2,
  .details h3,
  .teams-info h3,
  .os-detail h3,
  .whyus h3,
  .growth-stack h3,
  .trust-heading h3,
  .faq-heading h3,
  .cta-heading {
    font-size: 35px;
  }
  .challenge-box {
    padding: 15px 10px;
  }
  .card-container .swiper-slide {
    padding: 20px 20px;
  }
  .card {
    padding: 20px 20px 20px 20px;
  }
  .card img {
    width: 100%;
  }
  .trust-article {
    padding: 20px 0;
  }
  .trust-article p {
    font-size: 20px;
  }
  .set-text {
    text-align: start;
  }

  .faq-container {
    padding: 40px 40px;
  }
  .dashboard-box {
    padding: 25px 15px;
  }
  .dashboard-img {
    transform: none;
    border-radius: 40px;
    overflow: hidden;
    text-align: center;
  }

  /* <==================================About Us Page css =================================>*/

  /* <==================================About Us Page css =================================>*/

  /* <==================================About Us Page css =================================>*/
  .aboutus-container {
    padding: 0 30px 40px 30px;
  }
  .about-img {
    justify-content: center;
  }

   /* <==================================Product =================================>*/

  /* <==================================Product =================================>*/

  /* <==================================Product =================================>*/
 
  .our-product {
    background-size: 0;
  }
  .our-product h2 {
    font-size: 36px;
  }
  .our-product p {
    font-size: 16px;
  }
  .our-product .col-md-6 {
    width: 100%;
  }
  .customer-badge {
    transform: rotate(0deg);
    padding: 18px; 
  }
   .product-detail h2 {
    font-size: 24px;
  }
  .product-detail .product-showcase {
    margin-top: 24px;
  }
  .product-showcase img {
    width: 100%;
  }

  .hms-featureicon-container{
    border-right:inherit;
  }
 .nav-tabs .nav-link {
  border-radius: 5px;
 }
 .hms-feature-left-tab h3{
  font-size: 14px;
 }
}

@media (max-width: 767px) {
  .hms-bg-img h1 span {
    font-size: 40px;
  }
  .hms-bg-img h2 {
    font-size: 35px;
  }
  .hms-bg-img p {
    font-size: 19px;
  }
  .dashboard-box {
    padding: 15px 15px;
    margin-top: 10px;
  }
  .fade-blue-bg {
    background-size: cover;
    background-position: inherit;
  }

  /* <==================================About Us Page css =================================>*/

  /* <==================================About Us Page css =================================>*/

  /* <==================================About Us Page css =================================>*/
  .aboutus-container h1 {
    font-size: 35px;
  }
  .text-change h2 {
    font-size: 35px;
  }

  /* <======================================Product======================================> */

  /* <======================================Product======================================> */

  /* <======================================Product======================================> */
  
  .our-product input {
    flex:inherit;
    width: 100%;
  }
  /* <======================================= plans ======================================> */

  /* <======================================= plans ======================================> */

  /* <======================================= plans ======================================> */


  .icanaction{
    padding:14px ;
  }

    /* <======================================= feature ======================================> */

  /* <======================================= feature ======================================> */

  /* <======================================= feature ======================================> */

  .section-title{
    padding-right: 0px;
  }


}


@media (max-width: 576px) {
  .cutom-carousel .carousel-caption {
    top: 0;
  }
  .bd-discuss-img img {
    height: 500px;
  }
  .versionbtn {
    margin-top: 20px;
  }

  .cta-content-wrapper h2 {
    font-size: 25px;
  }
  .cta-content-wrapper p {
    font-size: 16px;
  }
  .pros-details h2,
  .details h3,
  .teams-info h3,
  .os-detail h3,
  .whyus h3,
  .growth-stack h3,
  .trust-heading h3,
  .faq-heading h3,
  .cta-heading {
    font-size: 25px;
  }
  .pros-details h2 {
    padding: 10px;
  }
  .hms-bg-img {
    padding: 0 15px;
  }

  .fade-img-container img {
    padding: 2px;
  }
  .custombtn {
    padding: 10px 10px;
    font-size: 15px;
  }
  /* <==================================About Us Page css =================================>*/

  /* <==================================About Us Page css =================================>*/

  /* <==================================About Us Page css =================================>*/
  .aboutus-container h1 {
    font-size: 25px;
  }
  .text-change h2 {
    font-size: 25px;
    text-align: center;
  }
  .coder {
    width: 100%;
  }

  /* <======================================Contact us======================================> */

  /* <======================================Contact us======================================> */

  /* <======================================Contact us======================================> */

  .contactus-header h1 {
    font-size: 40px;
  }
  .contactus-main {
    margin-top: 20px;
  }
  .contactus-container {
    padding: 20px 20px;
  }

/* <=========================================subpages of product===================================> */

/* <=========================================subpages of product===================================> */

/* <=========================================subpages of product===================================> */

    .hms-feature-left-tab h3 {
      font-size: 10px;
    }
  
}

